Subject: Re: Black Phone not working
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Tue, 5 Nov 2013 07:18:18 +0530 (IST)

Informed SD already on this. Reminder sent yesterday also. I will talk to him again today. 

Rgds Subir 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Monday, November 4, 2013 8:33:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Black Phone not working 

Dear Sir, 

For the past couple of days I had observed that we have not been receiving any calls on Black phone from the merchant or otherwise. I did a trial call from LP by dialling the Hub Number (19376304654) and I got the message that it is out of reach. 

Please check and advise 

Thanks, Ibrahim